{
  "CORS": {
    "AllowedOrigins": [ "http://localhost:3000" ],
    "Headers": ["*"],
    "Methods": ["GET"]
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
